Bug 1125315 - Hosted Engine on iSCSI setup doesn't allow LUN choice
Summary: Hosted Engine on iSCSI setup doesn't allow LUN choice
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-hosted-engine-setup
Version: 3.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Sandro Bonazzola
QA Contact: meital avital
URL:
Whiteboard: integration
Depends On:
Blocks: 1123213
TreeView+ depends on / blocked
 
Reported: 2014-07-31 14:36 UTC by Greg Padgett
Modified: 2016-06-12 23:16 UTC (History)
7 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:38:28 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31398 master MERGED packaging: setup: iscsi: add multiple lun per target support Never
oVirt gerrit 31406 ovirt-hosted-engine-setup-1.2 MERGED packaging: setup: iscsi: add multiple lun per target support Never

Description Greg Padgett 2014-07-31 14:36:48 UTC
When setting up Hosted Engine for iSCSI storage, if a target has multiple LUNs, a seemingly random one is chosen.  Instead, when multiple LUNs are available the user should be given a choice of which LUN to use.

Comment 1 Sandro Bonazzola 2014-10-17 12:38:28 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.